Remove require_terms_agreed configuration option
[rails.git] / .gitignore
index edfd387..1a2d35c 100644 (file)
@@ -1,5 +1,6 @@
 log
 config/piwik.yml
+app/assets/javascripts/i18n
 public/assets
 public/attachments
 public/export
@@ -10,4 +11,5 @@ doc
 .vagrant
 .ruby-gemset
 .ruby-version
-.idea
\ No newline at end of file
+.idea
+coverage